Nonlinear Programming Methods
    Have ideas to improve npm?Join in the discussion! »

    ima.js-babel6-polyfill

    0.1.1 • Public • Published

    IMA.js-babel6-polyfill

    This repository allows your code written in ES6 will be running IE<=10.

    If you are looking for a way to start a new IMA.js application, you should follow this link: https://github.com/seznam/IMA.js-skeleton.

    Install

    npm i ima.js-babel6-polyfill

    DownloadsWeekly Downloads

    131

    Version

    0.1.1

    License

    MIT

    Last publish

    Collaborators

    • avatar